
.conferenceTable{
    z-index: 2;
}
.conferenceGlasses{
    z-index: 3;
}

.conferenceMan{
    z-index: 4;
}

.conferencePeople1.rize,
.conferencePeople2.rize,
.conferencePeople3.rize,
.conferencePeople4.rize{
    z-index: 1;
    bottom: -30px !important;
}

.conferenceDream1,
.conferenceDream2,
.conferenceDream3,
.conferenceDream4{
    z-index: 5;
    opacity: 0;
    bottom: -10px !important;
    -webkit-transition: opacity 0.25s ease-out, bottom 0.25s ease-out; /* Safari */
    transition: opacity 0.25s ease-out, bottom 0.25s ease-out;
}

.conferenceBackground{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    opacity: 0;
    -webkit-transition: opacity 0.25s ease-out; /* Safari */
    transition: opacity 0.25s ease-out;
}

.appearDream{
    opacity: 1;
    bottom: 0 !important;
    -webkit-transition: opacity 0.5s, bottom 0.5s ease-out; /* Safari */
    transition: opacity 0.5s, bottom 0.5s ease-out;
}



.rizeGlasses{
    -webkit-animation: rizeGlasses 0.7s ease-out forwards; /* Safari 4+ */
    -moz-animation:    rizeGlasses 0.7s ease-out forwards; /* Fx 5+ */
    -o-animation:      rizeGlasses 0.7s ease-out forwards; /* Opera 12+ */
    animation:         rizeGlasses 0.7s ease-out forwards; /* IE 10+, Fx 29+ */
    }

@-webkit-keyframes rizeGlasses {
  0%   { bottom: -100%; }
  70% { bottom: 30px; }
  100% { bottom: -30px; }
}
@-moz-keyframes rizeGlasses {
  0%   { bottom: -100%; }
  70% { bottom: 30px; }
  100% { bottom: -30px; }
}
@-o-keyframes rizeGlasses {
  0%   { bottom: -100%; }
  70% { bottom: 30px; }
  100% { bottom: -30px; }
}
@keyframes rizeGlasses {
  0%   { bottom: -100%; }
  70% { bottom: 45px; }
  100% { bottom: -30px; }
}


/* responsive ----------------------------------------------------------------------------*/


@media(max-width: 1400px){
    @-webkit-keyframes rizeGlasses {
      0%   { bottom: -100%; }
      70% { bottom: 35px; }
      100% { bottom: -22px; }
    }
    @-moz-keyframes rizeGlasses {
      0%   { bottom: -100%; }
      70% { bottom: 35px; }
      100% { bottom: -22px; }
    }
    @-o-keyframes rizeGlasses {
      0%   { bottom: -100%; }
      70% { bottom: 35px; }
      100% { bottom: -22px; }
    }
    @keyframes rizeGlasses {
      0%   { bottom: -100%; }
      70% { bottom: 35px; }
      100% { bottom: -22px; }
    }
}


@media(max-width: 1300px){
    @-webkit-keyframes rizeGlasses {
      0%   { bottom: -100%; }
      70% { bottom: 31px; }
      100% { bottom: -20px; }
    }
    @-moz-keyframes rizeGlasses {
      0%   { bottom: -100%; }
      70% { bottom: 31px; }
      100% { bottom: -20px; }
    }
    @-o-keyframes rizeGlasses {
      0%   { bottom: -100%; }
      70% { bottom: 31px; }
      100% { bottom: -20px; }
    }
    @keyframes rizeGlasses {
      0%   { bottom: -100%; }
      70% { bottom: 31px; }
      100% { bottom: -20px; }
    }
}


@media(max-width: 1100px){
    @-webkit-keyframes rizeGlasses {
      0%   { bottom: -100%; }
      70% { bottom: 28px; }
      100% { bottom: -18px; }
    }
    @-moz-keyframes rizeGlasses {
      0%   { bottom: -100%; }
      70% { bottom: 28px; }
      100% { bottom: -18px; }
    }
    @-o-keyframes rizeGlasses {
      0%   { bottom: -100%; }
      70% { bottom: 28px; }
      100% { bottom: -18px; }
    }
    @keyframes rizeGlasses {
      0%   { bottom: -100%; }
      70% { bottom: 28px; }
      100% { bottom: -18px; }
    }
}


@media(max-width: 1000px){
    @-webkit-keyframes rizeGlasses {
      0%   { bottom: -100%; }
      70% { bottom: 25px; }
      100% { bottom: -14px; }
    }
    @-moz-keyframes rizeGlasses {
      0%   { bottom: -100%; }
      70% { bottom: 25px; }
      100% { bottom: -14px; }
    }
    @-o-keyframes rizeGlasses {
      0%   { bottom: -100%; }
      70% { bottom: 25px; }
      100% { bottom: -14px; }
    }
    @keyframes rizeGlasses {
      0%   { bottom: -100%; }
      70% { bottom: 25px; }
      100% { bottom: -14px; }
    }
}

@media(max-width: 800px){
    @-webkit-keyframes rizeGlasses {
      0%   { bottom: -100%; }
      70% { bottom: 22px; }
      100% { bottom: -12px; }
    }
    @-moz-keyframes rizeGlasses {
      0%   { bottom: -100%; }
      70% { bottom: 22px; }
      100% { bottom: -12px; }
    }
    @-o-keyframes rizeGlasses {
      0%   { bottom: -100%; }
      70% { bottom: 22px; }
      100% { bottom: -12px; }
    }
    @keyframes rizeGlasses {
      0%   { bottom: -100%; }
      70% { bottom: 22px; }
      100% { bottom: -12px; }
    }
}


@media(max-width: 1400px){
.conferencePeople1.rize,
.conferencePeople2.rize,
.conferencePeople3.rize,
.conferencePeople4.rize{
      bottom: -22px !important;
    }
}

@media(max-width: 1300px){
.conferencePeople1.rize,
.conferencePeople2.rize,
.conferencePeople3.rize,
.conferencePeople4.rize{
      bottom: -20px !important;
    }
}

@media(max-width: 1100px){
.conferencePeople1.rize,
.conferencePeople2.rize,
.conferencePeople3.rize,
.conferencePeople4.rize{
      bottom: -18px !important;
    }
}

@media(max-width: 1000px){
.conferencePeople1.rize,
.conferencePeople2.rize,
.conferencePeople3.rize,
.conferencePeople4.rize{
      bottom: -14px !important;
    }
}

@media(max-width: 800px){
  .conferencePeople1.rize,
  .conferencePeople2.rize,
  .conferencePeople3.rize,
  .conferencePeople4.rize{
      bottom: -12px !important;
    }
}

@media(max-width: 700px){
  .conferencePeople1.rize,
  .conferencePeople2.rize,
  .conferencePeople3.rize,
  .conferencePeople4.rize{
      bottom: -10px !important;
    }
}

@media(max-width: 650px){
  .conferencePeople1.rize,
  .conferencePeople2.rize,
  .conferencePeople3.rize,
  .conferencePeople4.rize{
      bottom: -9px !important;
    }
}

@media(max-width: 600px){
  .conferencePeople1.rize,
  .conferencePeople2.rize,
  .conferencePeople3.rize,
  .conferencePeople4.rize{
      bottom: -8px !important;
    }
}


@media(max-width: 550px){
  .conferencePeople1.rize,
  .conferencePeople2.rize,
  .conferencePeople3.rize,
  .conferencePeople4.rize{
      bottom: -7px !important;
    }
}

@media(max-width: 500px){
  .conferencePeople1.rize,
  .conferencePeople2.rize,
  .conferencePeople3.rize,
  .conferencePeople4.rize{
      bottom: -6px !important;
    }
}

@media(max-width: 450px){
  .conferencePeople1.rize,
  .conferencePeople2.rize,
  .conferencePeople3.rize,
  .conferencePeople4.rize{
      bottom: -5px !important;
    }
}

@media(max-width: 400px){
  .conferencePeople1.rize,
  .conferencePeople2.rize,
  .conferencePeople3.rize,
  .conferencePeople4.rize{
      bottom: -4px !important;
    }
}

@media(max-width: 420px){
  .slide3 .slideTitle br{
    display: none;
  }
}